Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.stophy.dev/v1/team/credit-usage \ -H "Authorization: Bearer $STOPHY_API_KEY"
{ "success": true, "data": { "remainingCredits": 5000, "balanceUsd": 10, "planCredits": null, "billingPeriodStart": null, "billingPeriodEnd": null }, "costUsd": 0, "requestId": "fdfebe6d-d210-4ac5-8253-9c55b785ade9" }
See the balance left on your account.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Your balance.
What this call cost, in dollars.
Show child attributes